summaryrefslogtreecommitdiffstats
path: root/.local/bin/cron/checkup
diff options
context:
space:
mode:
Diffstat (limited to '.local/bin/cron/checkup')
-rwxr-xr-x.local/bin/cron/checkup2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/cron/checkup b/.local/bin/cron/checkup
index 34ed61e..bf7f85d 100755
--- a/.local/bin/cron/checkup
+++ b/.local/bin/cron/checkup
@@ -2,7 +2,7 @@
# Syncs repositories and downloads updates, meant to be run as a cronjob.
-ping -q -c 1 1.1.1.1 > /dev/null || exit
+ping -q -c example.org > /dev/null || exit
notify-send "📦 Repository Sync" "Checking for package updates..."